@charset "utf-8";
/* CSS Document */

html {
  position: relative;
  min-height: 100%;
  overflow-y: scroll;

}
body {
	margin-top: 70px;
    margin-left:auto !important;
	margin-right: auto !important;
	max-width: 1920px;
	font-family: 'raleway', 'sans-serif'; 
}

.SC_Background{
	background-image: url("../images/Cover.jpg");
	background-size: cover;	
}

.greyform{
	background-color:rgba(176,176,176,.4);
    border-radius: 1rem;
    margin-top: 1rem;
	padding:1rem;
/*
    border-color: #000000;
    border-style: solid;
*/
}
.blue_button{
	color: #fff;
	display: block;
	width: 80%;
	background-color: #0b71b7;
	margin: 1rem;
	padding: .5rem;
}
.red_Button{
	color: #fff;
	display: block;
	width: 80%;
	background-color: rgba(167,17,20,1);
	margin: 1rem;
	padding: .5rem;
}
.red_button_link{
	color: #fff;
	width: 80%;
	background-color: rgba(167,17,20,1);
	margin: 1rem;
	padding: .5rem;
	border-radius: 25px;
	border-color: rgba(255,255,255,1.00);
	
}
.blue_button_link{
	color: #fff;
	width: 80%;
	background-color: rgba(11,113,183,1);
	margin: 1rem;
	padding: .5rem;
	border-radius: 25px;
	border-color: rgba(255,255,255,1.00);
		
}
.btn:hover {
    color: #fff !important;
    background-color: rgba(81,205,13,1.00)!important;
    border-color: rgba(255,255,255,1.00)!important
}

.PAG_red{
	color: rgba(255,255,255,1);
	background-color:  rgba(167,17,20,1);
}

.Team_Icons{
	 font-size: 1rem;
	padding: 0.25px;
}

.red_button_team{
	color: #fff;
	width: 30%;
	background-color: rgba(167,17,20,1);
	margin: 0rem;
	padding: 0.25rem;
	border-radius: 25px;
	border-color: rgba(255,255,255,1.00);
	
}

.testimonial-content{
	background-color: rgba(213,213,213,1.00);
	padding: 25px;
	
}


.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;  
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

div {
  position: relative;
}

.sold-overlay {
  position: absolute;
  top: 15%;
  left: 15%;
  padding: 0rem;
  font-size: 4rem;
  font-weight: 600;  
  color: red;
	border-color: #FFFFFF;
	border-style: double;
	
	
    transform: rotate(-30deg);
    transform-origin: right, top;
    -ms-transform: rotate(-30deg);
    -ms-transform-origin:right, top;
    -webkit-transform: rotate(-30deg);
    -webkit-transform-origin:right, top;
  backdrop-filter: blur(5px) brightness(100%);
}

.image_pad{
	padding: 1.5rem;
	  width: 100%;
  max-width: 720px;
  height: auto;
}

.image_pad_upcoming{
	padding: 0rem;
	  width: 100%;
  max-width: 150px;
  height: auto;
}


.hr_thick5{
	display: block;
	height: 15px;
	background-color: gray;
	color: black;
	border-width: 5px;
}

.Bold_red{
	color: rgba(255,255,255,1);
	background-color:  rgba(167,17,20,1);
	padding: 1rem;
	border-radius: 1rem;
	width:75%;
	align:center;
	
}











